.rollover
{
	display: block;
	float: left;
	display: inline;
}

.rollover:hover
{
	visibility: visible;
}

.rollover img
{
	width: 100%;
	height: 100%;
	border: 0;
}

.rollover:hover img
{
	visibility: hidden;
}

/* Admin
**************/
#admin-login
{
	float: right;
	text-align: right;
	margin: 25px 25px 0px 25px;
}


/* Navigation
**************/

#navigation
{
	background: url(../images/layout/navigation-bgd.png) no-repeat;
	display: block;
	height: 22px !important;
	height/**/: 32px;
	padding: 10px 0px 0px 0px;
	text-align: right;	
	margin: 0px !important;
	margin/**/: -3px 0px 0px 0px;
}

#navigation li
{
	display: inline;
	text-transform: uppercase;
	margin-left: 18px;
	font: normal 1.0em 'Helvetica', ' Century Gothic', 'Verdana', 'Arial', 'sans-serif';
}

#navigation li a:link, 
#navigation li a:visited
{
	text-decoration: none;
	color: #a9a9a9;
	padding-left: 5px;
}

#navigation li a:hover
{
	text-decoration: none;
	color: white;
}